@charset "UTF-8";
.MT0 {
  margin-top: 0px;
}

.MR0 {
  margin-right: 0px;
}

.MB0 {
  margin-bottom: 0px;
}

.ML0 {
  margin-left: 0px;
}

.MT5 {
  margin-top: 5px;
}

.MR5 {
  margin-right: 5px;
}

.MB5 {
  margin-bottom: 5px;
}

.ML5 {
  margin-left: 5px;
}

.MT10 {
  margin-top: 10px;
}

.MR10 {
  margin-right: 10px;
}

.MB10 {
  margin-bottom: 10px;
}

.ML10 {
  margin-left: 10px;
}

.MT15 {
  margin-top: 15px;
}

.MR15 {
  margin-right: 15px;
}

.MB15 {
  margin-bottom: 15px;
}

.ML15 {
  margin-left: 15px;
}

.MT20 {
  margin-top: 20px;
}

.MR20 {
  margin-right: 20px;
}

.MB20 {
  margin-bottom: 20px;
}

.ML20 {
  margin-left: 20px;
}

.MT25 {
  margin-top: 25px;
}

.MR25 {
  margin-right: 25px;
}

.MB25 {
  margin-bottom: 25px;
}

.ML25 {
  margin-left: 25px;
}

.MT30 {
  margin-top: 30px;
}

.MR30 {
  margin-right: 30px;
}

.MB30 {
  margin-bottom: 30px;
}

.ML30 {
  margin-left: 30px;
}

.MT35 {
  margin-top: 35px;
}

.MR35 {
  margin-right: 35px;
}

.MB35 {
  margin-bottom: 35px;
}

.ML35 {
  margin-left: 35px;
}

.MT40 {
  margin-top: 40px;
}

.MR40 {
  margin-right: 40px;
}

.MB40 {
  margin-bottom: 40px;
}

.ML40 {
  margin-left: 40px;
}

.MT45 {
  margin-top: 45px;
}

.MR45 {
  margin-right: 45px;
}

.MB45 {
  margin-bottom: 45px;
}

.ML45 {
  margin-left: 45px;
}

.MT50 {
  margin-top: 50px;
}

.MR50 {
  margin-right: 50px;
}

.MB50 {
  margin-bottom: 50px;
}

.ML50 {
  margin-left: 50px;
}

.txtleft {
  text-align: left;
}

.txtcenter {
  text-align: center;
}

.txtright {
  text-align: right;
}

* {
  margin: 0;
  padding: 0;
}

body {
  color: #333;
}

body, iframe {
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}

body, x:-moz-any-link, iframe {
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}

p, dd, dt, ol, ul, li, div, img, tr, th, td, button, table, label, hr, input, iframe {
  margin: 0;
  padding: 0;
}

ol li, ul li {
  list-style-type: none;
}

a {
  outline: none;
  color: #1a46b3;
}
a:visited {
  color: #6b3997;
}
a:hover {
  color: #f5419a;
}

a img,
a:visited img,
a:focus img,
a:hover img,
a:active img {
  border: none;
}

.flleft {
  float: left;
}

.flright {
  float: right;
}

.txtcenter {
  text-align: center;
}

.txtleft {
  text-align: left;
}

.txtright {
  text-align: right;
}

ul.list_fl li {
  float: left;
}

ul.list_square li {
  background: url("/img/icon/square.png") no-repeat left center;
  padding: 0 0 0 18px;
}

.display_inline_block {
  display: inline-block;
}

.display_table {
  display: table;
}

.tel_number {
  font-family: "Roboto Condensed", sans-serif;
}

.fs10 {
  font-size: 10px;
}

.fs11 {
  font-size: 11px;
}

.fs12 {
  font-size: 12px;
}

.fs13 {
  font-size: 13px;
}

.fs14 {
  font-size: 14px;
}

.MT0 {
  margin-top: 0px;
}

.MR0 {
  margin-right: 0px;
}

.MB0 {
  margin-bottom: 0px;
}

.ML0 {
  margin-left: 0px;
}

.MT5 {
  margin-top: 5px;
}

.MR5 {
  margin-right: 5px;
}

.MB5 {
  margin-bottom: 5px;
}

.ML5 {
  margin-left: 5px;
}

.MT10 {
  margin-top: 10px;
}

.MR10 {
  margin-right: 10px;
}

.MB10 {
  margin-bottom: 10px;
}

.ML10 {
  margin-left: 10px;
}

.MT15 {
  margin-top: 15px;
}

.MR15 {
  margin-right: 15px;
}

.MB15 {
  margin-bottom: 15px;
}

.ML15 {
  margin-left: 15px;
}

.MT20 {
  margin-top: 20px;
}

.MR20 {
  margin-right: 20px;
}

.MB20 {
  margin-bottom: 20px;
}

.ML20 {
  margin-left: 20px;
}

.MT25 {
  margin-top: 25px;
}

.MR25 {
  margin-right: 25px;
}

.MB25 {
  margin-bottom: 25px;
}

.ML25 {
  margin-left: 25px;
}

.MT30 {
  margin-top: 30px;
}

.MR30 {
  margin-right: 30px;
}

.MB30 {
  margin-bottom: 30px;
}

.ML30 {
  margin-left: 30px;
}

.MT35 {
  margin-top: 35px;
}

.MR35 {
  margin-right: 35px;
}

.MB35 {
  margin-bottom: 35px;
}

.ML35 {
  margin-left: 35px;
}

.MT40 {
  margin-top: 40px;
}

.MR40 {
  margin-right: 40px;
}

.MB40 {
  margin-bottom: 40px;
}

.ML40 {
  margin-left: 40px;
}

.MT45 {
  margin-top: 45px;
}

.MR45 {
  margin-right: 45px;
}

.MB45 {
  margin-bottom: 45px;
}

.ML45 {
  margin-left: 45px;
}

.MT50 {
  margin-top: 50px;
}

.MR50 {
  margin-right: 50px;
}

.MB50 {
  margin-bottom: 50px;
}

.ML50 {
  margin-left: 50px;
}

.M10 {
  margin: 0 10px 20px 10px;
}

h1 {
  margin: 0 0 20px 0;
  font-weight: bold;
  color: #444;
  padding: 5px 3px;
  border-bottom: 4px solid #faa0cd;
  line-height: 1.4;
}

h2 {
  font-weight: bold;
  margin: 20px 0;
  color: #514c3e;
  padding: 0 8px;
  border-left: 5px solid #f669ad;
  line-height: 1em;
}
h2.bordered {
  background: white;
  border: solid 1px #bfbfbf;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px;
}
h2.bordered span {
  border-left: 5px solid #f669ad;
  padding: 0 0 0 7px;
  display: inline-block;
}
h2.invert {
  color: white;
  background: #f98dc2;
  border: none;
  padding: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
h2.invert span {
  border-left: 5px solid #fcd6e6;
  padding: 0 0 0 7px;
  display: inline-block;
}

h3 {
  font-weight: bold;
  margin: 15px 0;
  color: #514c3e;
  background: none;
  padding: 0 8px;
  border-left: 5px solid #f98dc2;
  line-height: 1em;
}

h4 {
  font-weight: bold;
  margin: 10px 0;
  padding: 0 8px;
  color: #444;
  border-left: 5px solid #a29b86;
  line-height: 1em;
}

h5 {
  color: #444;
}

i.fa {
  font-size: 20px;
  color: #a29b86;
  margin: 0 3px 0 0;
}
i.fa-star, i.fa-star-o {
  color: #feb434;
}
i.fa-clock-o {
  color: #5780e7;
}
i.fa-question {
  color: #5780e7;
}
i.fa-thumbs-up, i.fa-thumbs-o-up {
  color: #5780e7;
}
i.fa-meh-o {
  color: #6d91ea;
}
i.fa-smile-o {
  color: #f46523;
}
i.fa-chevron-right, i.fa-chevron-up, i.fa-chevron-left, i.fa-angle-right, i.fa-angle-left {
  font-size: 10px;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
i.fa-chevron-circle-right, i.fa-chevron-circle-left {
  font-size: 14px;
  vertical-align: middle;
  margin: 0 5px 0 0;
}

.arrow_blue {
  background: url("/img/icon/chevron_right_circle_blue_16.png") no-repeat left center;
  display: inline-block;
  line-height: 16px;
  margin-left: 10px;
  padding-left: 20px;
}

textarea, input:not([type="button"]):not([type="submit"]):not([type="image"]):not([type="radio"]):not([type="checkbox"]) {
  border: none;
  border: solid 1px #a3a3a3 \9;
  line-height: 1.5;
  padding: 5px;
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  color: #333;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #f8f8f8;
  box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
}
textarea::-webkit-input-placeholder, textarea:-ms-input-placeholder, textarea::-moz-placeholder, input:not([type="button"]):not([type="submit"]):not([type="image"]):not([type="radio"]):not([type="checkbox"])::-webkit-input-placeholder, input:not([type="button"]):not([type="submit"]):not([type="image"]):not([type="radio"]):not([type="checkbox"]):-ms-input-placeholder, input:not([type="button"]):not([type="submit"]):not([type="image"]):not([type="radio"]):not([type="checkbox"])::-moz-placeholder {
  color: #858585;
}

select, option {
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  color: #333;
}

button, input.button {
  border: none;
  border: solid 1px #a3a3a3 \9;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.5);
  display: inline-block;
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  line-height: 1.2em;
  outline: none;
  padding: 10px 15px;
  position: relative;
  top: -3px;
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  color: #333;
  padding: 5px;
  font-size: 16px;
  border: none;
  outline: none;
}
button:hover, input.button:hover {
  opacity: 0.8;
}
button:active, input.button:active {
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.5);
  top: 1px;
}
button i.fa, input.button i.fa {
  color: white;
  font-size: 15px;
}
button:hover, input.button:hover {
  cursor: pointer;
}
button i, button span, input.button i, input.button span {
  vertical-align: top;
}

.button_a {
  border: none;
  border: solid 1px #a3a3a3 \9;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.5);
  display: inline-block;
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  line-height: 1.2em;
  outline: none;
  padding: 10px 15px;
  position: relative;
  top: -3px;
}
.button_a:hover {
  opacity: 0.8;
}
.button_a:active {
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.5);
  top: 1px;
}
.button_a i.fa {
  color: white;
  font-size: 15px;
}

.button_gray {
  background: #ddd;
}
.button_gray i.fa {
  color: #666;
  margin: 0 5px 0 0;
}

a.button_gray {
  color: #333;
}

.button_green {
  box-shadow: 0 3px 0 0 #487d00;
  background: #579600;
  color: white;
}

.box_border_gray {
  background: white;
  border: solid 1px #ccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 20px;
  margin: 0 0 20px 0;
}

input[type="radio"],
input[type="checkbox"] {
  border: none;
  margin: 0 5px 0 0;
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

a.button_submit {
  background: #579600;
  color: white;
  font-weight: bold;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 3px #396300;
  text-decoration: none;
}
a.button_submit:hover {
  color: white;
}

/*-- ヘッダー（header） --*/
@media screen and (max-width: 700px) {
  .header-icon {
    height: 40px;
    display: inline-flex;
    width: 30%;
    justify-content: space-evenly;
  }
  .header-icon .header-icon__img_left {
    height: 40px;
  }
  .header-icon .header-icon__img_right {
    height: 40px;
  }
}
/*--トップページのPCSP共通CSS(レスポンシブ)--*/
.footer__notification-number {
  font-size: 14px;
  margin-bottom: 20px;
}

/*--トップのコンテンツ記事--*/
.top__guides-link h3 {
  margin-top: 30px;
}
.top__guides-link a {
  margin-bottom: 20px;
  display: flex;
}
.top__guides-link a img {
  width: 125px;
  height: 83.13px;
  object-fit: cover;
  margin-left: 20px;
}
@media screen and (max-width: 700px) {
  .top__guides-link a img {
    width: 100px;
    height: 66.5px;
    margin-left: 10px;
  }
}
.top__guides-link a h4 {
  border: none;
  padding: 10px;
  color: inherit;
  font-size: 15px;
  margin: 0;
  line-height: 1.5em;
}
@media screen and (max-width: 700px) {
  .top__guides-link a h4 {
    padding: 5px 10px;
  }
}

/*--口コミ(アクセス)機能のPCSP共通CSS(レスポンシブ)--*/
.kuchikomi
.kuchikomi__chatter {
  margin: 12px 30px 12px 0px;
  padding: 10px;
  font-size: 15px;
  border: 0px;
}
.kuchikomi
.kuchikomi__chatter span {
  font-weight: bold;
}
.kuchikomi__question {
  margin: 30px 30px 12px 0px;
  border: solid #5780e7 1px;
  padding: 10px 20px;
  border-radius: 20px;
}
.kuchikomi__answer {
  position: relative;
  margin: 12px 30px 12px 0px;
  padding: 30px;
  border-radius: 20px;
  background: #d7ebfe;
}
.kuchikomi__answer:after {
  content: "";
  top: 20px;
  right: -24px;
  display: inline-block;
  position: absolute;
  border: 12px solid transparent;
  border-left: 12px solid #d7ebfe;
  line-height: 30px;
}
.kuchikomi__attention {
  font-size: 12px;
}
.kuchikomi__date {
  text-align: right;
  margin-right: 30px;
}

.apply_box__wrapper {
  display: flex;
  justify-content: space-between;
}
.apply_box__wrapper .cv-tel {
  font-size: 20px;
}
.apply_box__wrapper .cv-tel .nyukyo {
  color: #f5419a;
  font-size: 28px;
  font-weight: bold;
}
.apply_box__wrapper .cv-tel .tsuwa {
  font-size: 12px;
}
.apply_box__wrapper .cv-tel tel {
  color: #f5419a;
  font-weight: bold;
  font-size: 36px;
  font-family: "Roboto Condensed", sans-serif;
}
.apply_box__wrapper .cv-tel .fa-phone-square {
  color: #f5419a;
  font-size: 24px;
}
.apply_box__wrapper .cv-link {
  padding-right: 10px;
  padding-top: 18px;
}

#bodywrap {
  width: 100%;
  padding: 0;
}

.terms__mainbox {
  padding: 2px;
}
.terms__mainbox ol li {
  list-style-type: decimal;
  margin-left: 30px;
}
.terms__mainbox ul li {
  list-style-type: disc;
  margin-left: 30px;
}
.terms__mainbox .p__title--center {
  text-align: center;
  font-size: 20px;
  margin-top: 50px;
  text-decoration: underline;
  font-weight: bold;
}

.guides__wrapper ul, .guides__wrapper ol {
  padding-left: 30px;
}
.guides__wrapper ul li, .guides__wrapper ol li {
  list-style-type: disc;
}
.guides__wrapper table {
  background-color: #fbf2e0;
}
.guides__wrapper table th, .guides__wrapper table td {
  border: solid 3px #FFFFFF;
}
.guides__wrapper .agenda {
  border: dashed 1px grey;
  padding: 5px 10px;
}
.guides__wrapper .column__title {
  border: none;
}
.guides__wrapper .column__contents {
  padding: 5px 15px;
  background-color: #fbf2e0;
  border-radius: 10px;
}

/* outorder */
.outorder__mainImg {
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
}
.outorder__mainImg img {
  width: 100%;
}
@media only screen and (min-width: 700px) {
  .outorder__mainImg img {
    width: 30%;
  }
}

.top-contents-navi {
  position: fixed;
  z-index: 100;
  top: 0;
  display: none;
}
@media only screen and (max-width: 700px) {
  .top-contents-navi {
    width: auto;
    left: 0;
    right: 0;
  }
}
.top-contents-navi ul {
  display: flex;
}
@media only screen and (max-width: 700px) {
  .top-contents-navi ul {
    overflow: auto;
    white-space: nowrap;
  }
}
.top-contents-navi ul li {
  display: flex;
  align-items: center;
  border-bottom: 3px solid #f676aa;
  border-left: 1px solid #ccc;
  cursor: pointer;
  background: #fff;
}
.top-contents-navi ul li a {
  padding: 10px 20px;
  font-size: 14px;
  text-decoration: none;
}
@media only screen and (max-width: 700px) {
  .top-contents-navi ul li a {
    padding: 5px;
    font-size: 12px;
    white-space: nowrap;
  }
}
.top-contents-navi ul a.active {
  display: block;
  background: #f676aa;
  color: #fff;
}
.top-contents-navi ul:last-child {
  border-right: 1px solid #ccc;
}

.adpage__wrapper h1 {
  margin: 0px;
  padding: 12px 10px 10px 10px;
  border: 0px;
  color: white;
  background: #5780e7;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper h1 {
    padding: 10px;
    font-size: 22px;
    background: #fff;
    color: #333;
  }
}
.adpage__wrapper h1 .head__service-type {
  font-size: 16px;
  margin-left: 10px;
}
.adpage__wrapper .apply_box__inorder--sp:first-of-type {
  display: none;
}
.adpage__wrapper .adpage__slick {
  margin-top: 10px;
  width: 430px;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper .adpage__slick {
    width: auto;
  }
}
.adpage__wrapper .adpage__slick img {
  width: 430px;
  height: 322px;
  object-fit: cover;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper .adpage__slick img {
    width: 100%;
    height: 240px;
  }
}
.adpage__wrapper .adpage__slick .prev-arrow {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 121px;
  font-size: 40px;
  width: 30px;
  font-weight: bold;
  background: no-repeat;
  box-shadow: none;
  text-shadow: 0px 0px 3px #333;
  color: #fff;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper .adpage__slick .prev-arrow {
    top: 88px;
  }
}
.adpage__wrapper .adpage__slick .prev-arrow::before {
  content: "\f104";
  font-family: FontAwesome;
}
.adpage__wrapper .adpage__slick .next-arrow {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 121px;
  font-size: 40px;
  width: 30px;
  font-weight: bold;
  background: no-repeat;
  box-shadow: none;
  text-shadow: 0px 0px 3px #333;
  color: #fff;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper .adpage__slick .next-arrow {
    top: 88px;
  }
}
.adpage__wrapper .adpage__slick .next-arrow::before {
  content: "\f105";
  font-family: FontAwesome;
}
.adpage__wrapper .adpage__mainphoto-note {
  color: #666;
  font-size: 14px;
  text-align: center;
  width: 400px;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper .adpage__mainphoto-note {
    width: auto;
  }
}
.adpage__wrapper .slide-dots {
  text-align: center;
  margin-top: 8px;
  line-height: 0.1em;
}
.adpage__wrapper .slide-dots li {
  margin: 0 .6rem;
  display: inline-block;
}
.adpage__wrapper .slide-dots li button {
  width: 11px;
  height: 11px;
  display: block;
  background: #d2d2d2;
  cursor: pointer;
  text-indent: -9999px;
  border-radius: 20px;
  box-shadow: none;
  top: 0;
}
.adpage__wrapper .slide-dots .slick-active button {
  background: #a0a0a0;
}
.adpage__wrapper .adpage__slick__nav {
  width: 430px;
  margin-top: 6px;
}
.adpage__wrapper .adpage__slick__nav .slick-list {
  padding: 0 !important;
}
.adpage__wrapper .adpage__slick__nav .adpage__slick__nav_item {
  display: block;
  width: 54px !important;
  margin: 2px;
  border: 1px solid #ddd;
}
.adpage__wrapper .adpage__slick__nav .adpage__slick__nav_item img {
  width: 54px;
  height: 43px;
}
.adpage__wrapper .flright__links {
  clear: both;
  display: flex;
}
.adpage__wrapper .flright__links a {
  margin-right: 10px;
  font-size: 14px;
}
.adpage__wrapper .feature_icon {
  margin: 30px 0 20px;
}
.adpage__wrapper .free-text-box {
  margin-bottom: 40px;
}
.adpage__wrapper .free-text-box img {
  max-width: 100%;
  margin: 1em 0;
}
.adpage__wrapper .free-text-box table th, .adpage__wrapper .free-text-box table td {
  border: 1px solid #ccc;
}
.adpage__wrapper .free-text-box table th {
  background: #fff4db;
}
.adpage__wrapper .free-text-box iframe {
  width: 560px;
  height: 315px;
  margin: 20px auto;
}
@media screen and (max-width: 700px) {
  .adpage__wrapper .free-text-box iframe {
    width: 300px;
    height: 169px;
  }
}

ul.feature_icon li {
  border-radius: 4px;
  float: left;
  display: inline-block;
  margin: 0 5px 3px 0;
  padding: 2px 5px;
}

ul li.li_green {
  background: #e3ffbd;
  border: solid 1px #579600;
  color: #427200;
}
ul li.li_cyan {
  background: #e2f9ff;
  border: solid 1px #0090b5;
  color: #007491;
}
ul li.li_purple {
  background: #f3e4ff;
  border: solid 1px #8549ba;
  color: #7840a9;
}
ul li.li_pink {
  background: #fee8ed;
  border: solid 1px #f5419a;
  color: #f1117d;
}
ul li.li_orange {
  background: #fff4ce;
  border: solid 1px #f2540c;
  color: #da4c0b;
}

.pricetabs__wrapper {
  /*タブのスタイル*/
  /*ラジオボタンを全て消す*/
  /*タブ切り替えの中身のスタイル*/
  /*選択されているタブのスタイルを変える*/
}
.pricetabs__wrapper .pricetabs__wrapper--head {
  line-height: normal;
  font-weight: bold;
  margin-bottom: 10px;
}
.pricetabs__wrapper .pricetab__item {
  border-bottom: 3px solid #f48fb1;
  border-radius: 10px;
  margin: 2px 2px 5px;
  padding: 5px 10px 0px;
  background-color: #f5f5f5;
  opacity: 0.75;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.pricetabs__wrapper .pricetab__item p {
  margin: 0 auto;
  line-height: normal;
  text-align: left;
}
.pricetabs__wrapper .pricetab__item:hover {
  opacity: 1.0;
}
.pricetabs__wrapper .pricetabs__inner input[name="pricetab__item"] {
  display: none;
}
.pricetabs__wrapper .pricetabs__tab-content {
  display: none;
  clear: both;
  overflow: hidden;
}
.pricetabs__wrapper .pricetabs__tab-content h3 {
  margin-top: 0px;
}
.pricetabs__wrapper .pricetabs__tab-content-description--head {
  margin: 20px 0 10px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.pricetabs__wrapper .pricetabs__inner #priceplan1:checked ~ #priceplan1__content,
.pricetabs__wrapper .pricetabs__inner #priceplan2:checked ~ #priceplan2__content,
.pricetabs__wrapper .pricetabs__inner #priceplan3:checked ~ #priceplan3__content,
.pricetabs__wrapper .pricetabs__inner #priceplan4:checked ~ #priceplan4__content,
.pricetabs__wrapper .pricetabs__inner #priceplan5:checked ~ #priceplan5__content,
.pricetabs__wrapper .pricetabs__inner #priceplan6:checked ~ #priceplan6__content,
.pricetabs__wrapper .pricetabs__inner #priceplan7:checked ~ #priceplan7__content,
.pricetabs__wrapper .pricetabs__inner #priceplan8:checked ~ #priceplan8__content,
.pricetabs__wrapper .pricetabs__inner #priceplan9:checked ~ #priceplan9__content,
.pricetabs__wrapper .pricetabs__inner #priceplan10:checked ~ #priceplan10__content,
.pricetabs__wrapper .pricetabs__inner #priceplan11:checked ~ #priceplan11__content,
.pricetabs__wrapper .pricetabs__inner #priceplan12:checked ~ #priceplan12__content,
.pricetabs__wrapper .pricetabs__inner #priceplan13:checked ~ #priceplan13__content,
.pricetabs__wrapper .pricetabs__inner #priceplan14:checked ~ #priceplan14__content,
.pricetabs__wrapper .pricetabs__inner #priceplan15:checked ~ #priceplan15__content,
.pricetabs__wrapper .pricetabs__inner #priceplan16:checked ~ #priceplan16__content {
  display: block;
}
.pricetabs__wrapper .pricetabs__inner input:checked + .pricetab__item {
  background-color: #fdecf2;
  color: #333333;
  opacity: 1.0;
}

.read-more__wrap {
  position: relative;
}
.read-more__wrap .read-more-trigger {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 150px;
  margin: auto;
  padding: 5px 0;
  border-radius: 2px;
  background: #009e8f;
  color: #fff;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.read-more__wrap .read-more-item {
  position: relative;
  overflow: hidden;
}
.read-more__wrap .read-more-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 60px;
  /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 60%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 60%, rgba(255, 255, 255, 0.9) 50%, #ffffff 100%);
}
.read-more__wrap .read-more-item.is-hide {
  height: 200px;
  /*隠した後の高さ*/
}
.read-more__wrap .read-more-trigger.is-show + .read-more-item::before {
  display: none;
}
.read-more__wrap .fa {
  margin-left: 5px;
  color: #fff;
  font-size: 14px;
}
